<StackLayout class="auth-form-body">
  <label
    class="text-label m-b-10"
    text="Below is your backup code."
    textWrap="true"
  ></label>
  <label class="text-label m-b-10" textWrap="true">
    <FormattedString>
      <span text="This is the "></span>
      <span text="only" class="font-weight-bold"></span>
      <span
        text=" way to recover your account if you forget your password."
      ></span>
    </FormattedString>
  </label>
  <label
    class="text-label p-b-20"
    text="Download it, print it out, and save it someplace safe."
    textWrap="true"
    borderBottomWidth="2"
    borderBottomColor="#BED2D2"
  ></label>
</StackLayout>
